html {
	height: 100%;
}
body {
	font: 12px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	background: #dfe8f6;
	color:#676767;
}
a {
	color: #53719f;
	outline: none;
	text-decoration: none;
}
a:hover {
	/*color:#112e01;*/
}
p {
	margin: 0;
	line-height:18px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
h2{
	font:bold 18px Arial,sans-serif;
}
#wrapper {
	width: 1084px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:url(../images/bg_body.gif) right 10px no-repeat;
	margin:0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 133px;
	width:1012px;
	margin:0 auto;
	position:relative;
}
.logo{
	float:left;
	width:410px;
	height:210px;
	position:absolute;
	top:-16px;
	left:-17px;
	background:url(../images/logo.png) no-repeat;
}
.logo a{
	text-indent:-9999px;
	display:block;
	position:relative;
	width:235px;
	height:55px;
	top:70px;
	left:88px;
}
/* Nav block
-----------------------------------------------------------------------------*/
#nav_block{
	height: 97px;
	width:1012px;
	margin:0 auto;
	position:relative;
	background:url(../images/nav_bg.png) no-repeat left top;	
}
.banner{
	height:274px;
	background:url(../images/banner.jpg) no-repeat;
}
.menu{
	float:left;
	padding:39px 0 0 21px;
	max-width:650px;
}
.menu li{
	float:left;
	padding:0 5px;
	background:url(../images/menu_bg_li.gif) no-repeat right center;
}
.menu li a{
	color:#29373f;
	font-weight:bold;
	float:left;
	height:29px;
	padding:0 9px;
	line-height:29px;
	position:relative;
	text-transform:uppercase;
}
.menu li a:hover, .menu li.active a{
	background:url(../images/menu_bg_l.jpg) no-repeat left top #2f99cc;
	color:#fff;
}
.menu li a:hover span, .menu li.active a span{
	background:url(../images/menu_bg_r.jpg) no-repeat right top #fff;
	float:right;
	position:absolute;
	right:0;
	top:0;
	width:5px;
	height:29px;
	font-size:0;
}
.menu .last_item{
	padding:0 0px 0 5px;
	background:none;
}
.top_form_block{
	float:right;
	max-width:300px;
	padding:18px 40px 0 0;
}
.top_form_block td{
	padding-right:12px;
	vertical-align:top;
}
.top_form_block input{
	width:92px;
	height:20px;
	background:#fff;
	border:1px solid #b6ccec;
	color:#000;
	font:normal 12px/20px Arial,sans-serif;
	padding:0 5px;
}
.top_form_block td p{
	margin:0;
	padding:2px 0 0 5px;
	line-height:14px;
}
.top_form_block td p a{
	font-size:11px;
}
.top_form_block td p a:hover{
	text-decoration:underline;
}
.form_btn{
	display:block;
	width:24px;
	height:22px;
	background:url(../images/form_btn.gif) no-repeat;
}
.form_btn:hover{
	background-position:0 -22px;
}
/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 7px;
	position:relative;
	width:998px;
	margin:0 auto;
	background:url(../images/cont_bg_center.png) repeat-y;
}
.content_bot_bg {
	position:relative;
	width:1012px;
	margin:0 auto;
	background:url(../images/cont_bg_bot.png) no-repeat;
	height:9px;
}
#content .left_block{
	float:left;
	width:498px;
	padding-left:1px;
	min-height:10px;
}
#content .right_block{
	float:left;
	width:498px;
	padding-right:1px;
}
.main #content{
	background:url(../images/main_bg_center.png) no-repeat left bottom;
	min-height:250px;
	max-height:407px;
}
.main .content_bot_bg{
	background:url(../images/main_bg_bot.png) no-repeat;	
}
.main #content .right_block{
	padding:20px 1px 0 0;
}
.info_block{
	min-height:183px;
	padding:15px 20px;
	background:#2f99cc;
	position:relative;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	behavior:url("js/pie.htc");
}
.info_block h3{
	border-bottom:1px solid #c7dcf6;
	font:normal 24px Tahoma,sans-serif;
	color:#fff;
	margin-bottom:5px;
}
.info_block p{
	color:#fcfcfe;
}
.main_page_line{
	height:24px;
	width:1012px;
	margin:0 auto;
	background:url(../images/main_bg_center_line.png) no-repeat;
}
#content h2{
	background:url(../images/h2_line.gif) no-repeat left bottom;
	padding:0 0 20px 28px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width:1012px;
	margin:0 auto;
}
#footer p{
	padding:15px 0 15px 35px;	
}
#footer p a{
	color:#2f99cb;
	text-decoration:underline;
}
#footer p a:hover{
	text-decoration:none;
}
/* Our Services
----------------------------------------------------------------------------*/
#content .content_bg{
	background:url(../images/cont_bg_img.gif) no-repeat left bottom;
	padding:25px 0 40px;
}
h4{
	font:normal 14px/18px Arial,sans-serif;
	color:#2f99cb;
	padding-bottom:10px;
}
.cont_block{
	padding:0 37px 18px 28px;
}
.img_block{
	float:left;
	width:75px;
	height:70px;
}
.img_block img{
	float:left;
	padding:10px 0px 0px 5px;
}
.right_block .cont_block{
	padding:0 43px 18px 20px;
}
.pdt_40{
	padding-top:40px;
}
/* How it works
----------------------------------------------------------------------------*/
.sub_page .cont_block{
	padding-bottom:8px;
}
#content.sub_page .content_bg{
	padding-bottom:0;
	min-height:485px;
}
.block_graphic{
	position:relative;
	padding-bottom:50px;
}
.block_graphic img{
	margin:-7px -37px 0 0;
	position:relative;
}
.second_graph img{
	margin:-15px 0 0 -22px;
}
.block_graphic h4{
	padding-bottom:0;
	position:relative;
	z-index:100;
}
.grey_border{
	border-top:1px solid #e9e9e9;
	margin-right:24px;
	height:40px;
}
/* Why use us
----------------------------------------------------------------------------*/
.why_use_us_items{
	padding:0 0 100px 35px;
}
.why_use_us_items li{
	background:url(../images/item_li_bg.gif) no-repeat left top;
	min-height:23px;
	padding:9px 15px 13px 40px; 
	border-bottom:1px solid #e7e7e8;
	margin-bottom:12px;
}
.why_use_us_items .why_use_us_item_last{
	border:none;
	margin-bottom:0px;
}
.why_use_us_banner{
	position:relative;
	left:30px;
}
/* FAQ
----------------------------------------------------------------------------*/
.cont_block_faq{
	padding:0 28px 9px;
}
.cont_block_faq a{
	color:#2f99cb;
}
.cont_block_faq a:hover{
	text-decoration:underline;
}
.links_block_faq{
	padding-bottom:10px;
	border-bottom:1px solid #e0e2e3;
	margin-bottom:18px;
}
.cont_block_faq h4{
	font-weight:bold;
	padding-bottom:5px;
}
.faq_item{
	padding-bottom:15px;
}
/* Contact Us
----------------------------------------------------------------------------*/
.form_block{
	padding:0 28px;
}
.form_item{
	padding-bottom:15px;
}
.form_item_bot{
	padding:0 0 40px 95px;
	width:257px;
}
.form_block.form_block_resetpass .form_item_bot{
    padding-left:145px;
}
.form_block .form_item_bot label{
	width:155px;
}
.form_block .form_item_bot input{
	width:95px;
	height:27px;
	border:0;
	background:#3399cc;
	color:#fff;
	padding:0 0 1px;
	text-align:center;
	float:right;
}
.form_block .form_item_bot input:hover{
	background:#2a81ac;
	cursor:pointer;
}
.form_block label{
	width:95px;
	float:left;
	color:#656565;
	padding-top:5px;
}
.form_block label span{
	color:#fe0202;
}
.form_block input{
	width:235px;
	height:22px;
	float:left;
	background:#f5f7f9;
	border:1px solid #ddddde;
	padding:0 10px;
	line-height:22px;
	color:#656565;
	font-family:Arial,sans-serif;
	font-size:12px;
}
.form_block textarea{
	width:235px;
	height:72px;
	float:left;
	background:#f5f7f9;
	border:1px solid #ddddde;
	padding:5px 10px;
	color:#656565;	
	font-family:Arial,sans-serif;
	font-size:12px;
}
/* Sign up
----------------------------------------------------------------------------*/
.form_block.form_block_second textarea{
	height:50px;
}
.form_block.form_block_second label{
	width:116px;
}
.form_block.form_block_resetpass label{
	width:145px;
}
.form_block.form_block_second .form_item_bot{
	padding-left:116px;
}
/*--------------------------------------SELECT---------------------------*/
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(../images/selects.gif) no-repeat;
}
.cusel { 
	height: 22px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 12px;
	width:255px !important;
	background:#f5f7f9;
	border:1px solid #ddddde;
}
.cuselFrameRight { 
	position: absolute;
	z-index: 2;
	top: 2px;
	right: 2px;
	height: 100%;
	width: 17px;
	background: url(../images/select_btn.gif) no-repeat right top;
}

.cuselText { 
	padding:0 10px; 
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 12px/22px Arial,Helvetica,sans-serif; 
	position: absolute;
	top: 0;
	left: 0;
	color:#666565;
	width:220px;
	height: 22px;
}
.cusel span { 
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 5px; 
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { 
	background: #2a81ac;
	color: #fff;
}
.cusel .cuselActive { 
	background: #3399cc;
	color: #fff;
	cursor: default;
}
.cusel-scroll-wrap { 
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; 
	min-width: 100%;
	width: auto;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border:1px solid #ddddde;
}

.cusel .jScrollPaneTrack { 
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { 
	position: absolute;
	background-position: -40px 0;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;	
}
.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { 
	position: absolute;
	top: 0;
	right: 2px;
	width: 11px !important;
	height: 12px;
	cursor: pointer;
	background-position: -2px 0;
	overflow: hidden;
}
.cusel .jScrollArrowDown { 
	width: 11px !important;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 2px;
	cursor: pointer;
	background-position: -21px 0;
	overflow: hidden;
}

#cuselFrame-Seller_country{
    float: right;
    height: 27px;
    margin: 0 0 2px;
    width:262px;
    background:url("../images/input-bg.gif") no-repeat;
}
